Loading ...
Sorry, an error occurred while loading the content.

Re: [OT] suitable webmail

Expand Messages
  • Charles Marcus
    ... Eh? 0.3.1 is the current version, so how is 0.2.2 up to date ? -- Best regards, Charles
    Message 1 of 42 , Feb 1, 2010
    • 0 Attachment
      On 2010-02-01 4:05 PM, Stan Hoeppner wrote:
      > My Roundcube package is currently up to date, and it is a standard
      > Debian package:
      >
      > [02:21:52][root@greer]/$ aptitude show roundcube
      > Package: roundcube
      > New: yes
      > State: installed
      > Automatically installed: no
      > Version: 0.2.2-1~bpo50+1

      Eh? 0.3.1 is the current version, so how is 0.2.2 'up to date'?

      --

      Best regards,

      Charles
    • Stan Hoeppner
      ... If you d have read past the first line you d have noticed I said the same thing. ;) -- Stan
      Message 42 of 42 , Feb 12, 2010
      • 0 Attachment
        LuKreme put forth on 2/12/2010 10:08 AM:
        > On 12-Feb-2010, at 08:48, Stan Hoeppner wrote:
        >>
        >> Tell me about this "top-secure" aspect of Squirrelmail again. ;)
        >
        > The fact that some spammers are able to get into email accounts and send spam via squirrelmail has nothing to do with the security of squirrelmail itself. In nerely all, if not all, of these cases the account is being compromised due to having a password like "password1" or "12345678"

        If you'd have read past the first line you'd have noticed I said the same thing. ;)

        --
        Stan
      Your message has been successfully submitted and would be delivered to recipients shortly.